This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 979914 - Provide option to disable afr durability
Provide option to disable afr durability
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs-devel (Show other bugs)
2.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Pranith Kumar K
Sudhir D
:
Depends On: 979365 985384
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 03:11 EDT by Pranith Kumar K
Modified: 2013-07-17 07:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 979365
Environment:
Last Closed: 2013-07-03 23:12:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pranith Kumar K 2013-07-01 03:11:53 EDT
+++ This bug was initially created as a clone of Bug #979365 +++

Description of problem:

Provide an option to disable durability in afr translator.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

--- Additional comment from Anand Avati on 2013-06-28 07:44:02 EDT ---

REVIEW: http://review.gluster.org/5269 (cluster/afr: Provide an option to disable afr durability) posted (#1) for review on master by Pranith Kumar Karampuri (pkarampu@redhat.com)
Comment 3 Nagaprasad Sathyanarayana 2013-07-03 23:12:30 EDT
Based on the comments from Rich, it is agreed not to make this enhancement. Hence I am closing this bug.

Note You need to log in before you can comment on or make changes to this bug.